
/*PRODUCT VIEW*/
.productViewCard{
  background-color: #35524A;
  color: #ffffff;
  box-shadow: 0 0 20px rgba(0,0,0,0.4);
  min-height: 100%;
  margin: 0px 10px;
}

.productViewImage {
  height: auto;
  width: 100%;
}


.productViewRow {
  display: flex;
  justify-content: center;
}


.productViewBTN{
  display: block;
  width: 100%;
  border: 1px solid;
  margin-top: 10px;
  background-color: #35524A;
}